{% extends 'authwrap/_private.html' %}
{% block breadcrumb %}
    <li>
        <a href="{% url 'authwrap:change-email' %}">Change Email</a>
    </li>
{% endblock %}
{% block change_email_tab %}active{% endblock%}
{% block authwrap %}
    {% include 'authwrap/forms/change_email.html' %}
{% endblock %}